/***** fonts *****/

/* latin-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 100 900;
  font-stretch: 100%;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/roboto/v49/KFO7CnqEu92Fr1ME7kSn66aGLdTylUAMa3KUBGEe.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 100 900;
  font-stretch: 100%;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/roboto/v49/KFO7CnqEu92Fr1ME7kSn66aGLdTylUAMa3yUBA.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}



/***** variables *****/
:root {
	--mainColor1: #e5231c;
	--mainColor2: #1b57a4;
	--mainColor1Hover: #f6dc01;
    --mainColor3: #0d76bd;
    --mainColor4: #f6dc01;
    --mainColor5: #a50000;
    --txtColor: #222222;
	--bgColorLight: #ffffff;
	--bgColorDark: #1b57a4;

	
	--marginTB: clamp(70px, 8vw, calc(120px + 2vw)) auto;
	--marginT: clamp(70px, 8vw, calc(120px + 2vw));
	--marginB: clamp(70px, 8vw, calc(120px + 2vw));

	--paddingTB: clamp(60px, 5vw, calc(120px + 2vw)) 0;

	--maxWidthWrapper: 1200px;
	--maxWidthWrapperSmall: 1000px;
	--maxWidthWrapperMedium: 1400px;
	--maxWidthWrapperLarge: 1800px;

	--imgRadius: 0;
	--linkRadius: 0;

}
@media (max-width:1000px) {
	:root {
		--marginTB: clamp(45px, 12vw, 70px) auto;
		--marginT: clamp(45px, 12vw, 70px);
		--marginB: clamp(45px, 12vw, 70px);
	}
}


/***** reset *****/
/*html 									{ scroll-behavior: smooth;}*/
body, ul, li, ol, form, h1, h2, h3, h4, h5, h6, div, span, p { padding:0; margin:0; border:0; -webkit-text-size-adjust: none; -moz-text-size-adjust: none; text-size-adjust: none;}
article, aside, dialog ,figcaption, figure, footer, header, hgroup, main, nav, section { display: block;}  
input, textarea							{ -webkit-appearance: none; -ms-appearance: none; appearance: none; -moz-appearance: none; -o-appearance: none; border-radius: 0;}
*          								{ outline: none;}
strong, b								{ font-weight: 500; font-size: clamp(13px, 1.2vw, 16px);}
p										{ margin-bottom: clamp(10px, 2vw, 15px);}
ul										{ list-style-type: none; margin-bottom: clamp(10px, 2vw, 15px);}
body									{ font: 400 clamp(15px, 1.2vw, 16px)/180% "Roboto"; letter-spacing: 1px; color: var(--txtColor); background: var(--bgColorLight); position: relative;}
body.active_overflow					{ height: 100vh; overflow: hidden;}
a										{ text-decoration: none; position: relative; color: var(--mainColor2);}
img										{ border: none;}
main 									{ position: relative; z-index: 10;}
#wrapper 								{ min-width: 320px; position: relative; overflow: hidden;}
#wrapper *								{ box-sizing: border-box;}
#footer 								{ position: relative; z-index: 15;}

@media (max-width:1200px) {
body									{ font-size: clamp(13px, 3vw, 15px);}
strong, b								{ font-size: clamp(13px, 3.2vw, 16px);}
}
@media (max-width:700px) {
body									{ line-height: 170%; letter-spacing: 0.2px;}
strong, b								{ font-weight: 600;}
}


/***** scollbar *****/
::-webkit-scrollbar 					{ width: 6px; height: 6px; background-color: var(--bgColorDark);}
::-webkit-scrollbar-thumb				{ background-color: var(--mainColor1);}


/***** transition *****/
@media (min-width:1201px) {
.link, .slick-arrow, :before, :after, a, a span, .logo, .header, .sub, .read_more, .read_less { transition: all 300ms ease-in-out;}
}


/***** class *****/
.wrapper 								{ width: 90vw; max-width: var(--maxWidthWrapper); margin: 0 auto; position: relative;}
.wrapper_small							{ width: 90vw; max-width: var(--maxWidthWrapperSmall); margin: 0 auto; position: relative;}
.wrapper_medium							{ width: 90vw; max-width: var(--maxWidthWrapperMedium); margin: 0 auto; position: relative;}
.wrapper_large							{ width: 90vw; max-width: var(--maxWidthWrapperLarge); margin: 0 auto; position: relative;}
.wrapper_full							{ margin: 0 5vw; position: relative;}

.margin_top_bottom 						{ margin: var(--marginTB);}
.margin_top 							{ margin-top: var(--marginT);}
.margin_bottom 							{ margin-bottom: var(--marginB);}

.color_1 								{ color: var(--mainColor1);}
.color_2 								{ color: var(--mainColor2);}
.color_3 								{ color: var(--mainColor3);}
.clear									{ clear: both; display: block;}
.anchor									{ position: absolute; left: 0; top: -140px;}

.titre_main	 							{ font: 800 clamp(25px, 4vw, 40px)/120% "Roboto"; text-transform: uppercase; position: relative; margin-bottom: clamp(10px, 2vw, 10px); letter-spacing: 0.8px;}

.sous_titre 							{ font: 500 clamp(20px, 1.6vw, 30px)/140% "Roboto"; position: relative; margin-bottom: clamp(10px, 2vw, 15px);}
.sous_titre_main 							{ font: 500 clamp(16px, 1.6vw, 18px)/140% "Roboto"; position: relative; margin-bottom: clamp(10px, 2vw, 15px);}
.sous_titre_main	 span						{ color: var(--mainColor3); text-transform: uppercase; font-weight: 800}

.chapo		 							{ font: 400 clamp(14px, 1.1vw, 16px)/180% "Roboto"; margin-bottom: clamp(10px, 2vw, 15px);}
.chapo span	 							{ display: inline-block; margin-bottom: clamp(10px, 2vw, 15px);}

.link 									{ font: 700 clamp(13px, 2.5vw, 14px)/60px "Roboto"; letter-spacing: 1.2px; height: 60px; text-transform: uppercase; display: inline-block; color: #fff; padding: 0 30px; border-radius: var(--linkRadius); background: linear-gradient(to top, var(--mainColor1) 0% 50%, var(--mainColor2) 50% 100%); background-size: 100% 200%; background-position: 0 100%; cursor: pointer; border-radius: var(--linkRadius); overflow: hidden;}



.link_txt 								{ font: 500 16px/180% "Roboto"; display: inline-block; /*border-bottom: 2px solid var(--mainColor1); padding-bottom: 2px;*/ color: var(--mainColor1);}


.link.devis								{ display: inline-block; height: 70px; font-size: 16px; line-height: 68px; padding: 0 30px; text-align: left; margin: 20px 0 0 0;}
.link.devis span 						{ display: inline-block; padding-left: 40px; background: url("../images/tel.svg") 0 50% no-repeat;}


.ul_list								{ margin-bottom: clamp(10px, 2vw, 15px);}
.ul_list li								{ padding: 0 0 0 20px; position: relative; margin-top: clamp(5px, 1.5vw, 10px); background: url("../images/list.svg") 0 8px no-repeat;}

.ul_check   							{ margin: clamp(15px, 2vw, 20px) 0;}
.ul_check li 							{ position: relative; padding-left: 32px; line-height: 160%; margin-bottom: 12px;}
.ul_check li:before						{ width: 18px; height: 18px; position: absolute; left: 0; top: 2px; background: url("../images/check.svg") 0 0 / contain no-repeat; content: "";}
.ul_check li:last-child					{ margin-bottom: 0;}




@media (min-width:1201px) {
.link:hover 							{ background-position: 0 0;}
.link_txt:hover							{ border-color: #fff; color: #fff;}


}
@media (max-width:1200px) {
.chapo									{ font-size: clamp(13px, 3vw, 15px);}
.link.devis								{ display: block; height: 60px; font-size: 16px; line-height: 58px; padding: 0 30px; text-align: center;}
.link.devis:after  					    { display: none;}
.link.devis span 						{ display: inline-block; padding: 0; background-image: none;}
.titre_cap 								{ display: none;}
.titre_main	 							{ font: 800 clamp(25px, 4vw, 30px)/120% "Roboto";}

}
@media (max-width:700px) {
.link 									{ height: 40px; line-height: 40px; padding: 0 25px;}
.link.devis								{ margin: 0 auto;}

}










/***** header et menu *****/
.header 									{ width: 100%; font-size: 0; line-height: 0; letter-spacing: 0; position: fixed; left: 0; top: 0; z-index: 100; text-align: right; padding: 0; transition: all 300ms ease-in-out; background: #ffffff;}
.header .logo								{ width: 100px; position: absolute; left: 0; top: 30px; transform-origin: left center; z-index: 850;}
.header .logo img							{ width: 100%; height: auto; display: block;}

.header .header_nav 						{ display: block; position: relative; padding: 60px 0 0 0; min-width: 50%; transition: all 300ms ease-in-out;}
.header .menu 								{ margin: 0;}
.header .menu>li							{ position: relative; display: inline-block; vertical-align: top; margin-right: 40px;}
.header .menu>li:has(.sub_big)				{ position: static;}
.header .menu>li:last-child					{ margin: 0;}
.header .menu>li>a							{ font-size: 14px; line-height: 80px; font-weight: 700; height: 80px; display: block; text-transform: uppercase; letter-spacing: 1.4px;}
.header .menu>li.active>a					{ color: var(--mainColor1);}

.header .sub								{ width: 220px; position: absolute; top: 105%; left: calc(50% - 110px); display: block; visibility: hidden; opacity: 0; padding: 15px 0; background: #fff; box-shadow: 0 0 40px 0 rgba(0,0,0,25%); margin: 0; border-radius: var(--linkRadius);}
.header .sub li								{ width: 100%; margin: 0;}
.header .sub li>a							{ display: block; font-size: 14px; line-height: 20px; font-weight: 700; letter-spacing: 1px; text-transform: uppercase; color: #000; padding: 6px 25px; text-align: center;}
.header .sub li.active>a					{ color: var(--mainColor1);}




.header .menu_small 						{ position: absolute; top: 0; right: 0; margin: 0; transition: all 300ms ease-in-out;}
.header .menu_small>li						{ position: relative; display: inline-block; vertical-align: top; margin-right: 35px;}
.header .menu_small>li:after 				{ width: 1px; height: 10px; background: #ccc; position: absolute; left: -20px; top: 24px; content: "";}
.header .menu_small>li:first-child:after,
.header .menu_small>li:last-child:after 	{ display: none;}
.header .menu_small>li:last-child  			{ margin: 0;}
.header .menu_small>li a:not(.link)			{ font-size: 14px; line-height: 40px; height: 40px; display: block; letter-spacing: 0.8px; margin: 10px 0;}
.header .menu_small>li a.tel				{ border-top-left-radius: 0; border-top-right-radius: 0; padding-left: 56px;}
.header .menu_small>li a.tel:after			{ width: 14px; height: 100%; background: url("../images/tel.svg") 50% / contain no-repeat; position: absolute; left: 28px; top: 0; content: "";}
.header .menu_small>li.active>a				{ color: var(--mainColor1);}


@media (min-width:1201px) {
.header .menu_mobile 						{ display: none;}

.header .has_sub>li:hover .sub 				{ opacity: 1; visibility: visible; z-index: 999; top: 85%;}
.header .menu>li:hover 						{ z-index: 999;}		
.header .menu_small>li:hover>a:not(.link),		
.header .menu>li:hover>a,		
.header .sub li a:hover 					{ color: var(--mainColor1);}


.header 									{ background: #fff}
.sticky .header 							{ background-position: 0 0; box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.1);}
.sticky .header .logo						{ top: 30px;}
.sticky:not(.scrolling_top) .header  		{ top: -60px;}
.sticky:not(.scrolling_top) .header .logo	{ width: 60px; top: 78px;}

}
@media (max-width:1200px) {
.header .menu_mobile						{ width: 60px; height: 100px; display: inline-block; vertical-align: middle; cursor: pointer; position: relative; z-index: 850; margin: 0 -10px 0 30px;}
.header .menu_mobile div					{ width: 40px; height: 2px; background: #0d76bd; position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%);}
.header .menu_mobile div:before				{ width: 100%; height: 2px; background: #0d76bd; position: absolute; left: 0; top: 8px; content: "";}
.header .menu_mobile div:after				{ width: 100%; height: 2px; background: #0d76bd; position: absolute; left: 0; top: -8px; content: "";}
.header .menu_mobile.active div				{ height: 0; width: 36px;}
.header .menu_mobile.active div:before		{ top: 0; transform: rotate(45deg);}
.header .menu_mobile.active div:after		{ top: 0; transform: rotate(-45deg);}

.header ::-webkit-scrollbar					{ display: none;}
.header .logo								{ width: 80px; top: 15px;}

.header .header_nav 						{ width: 100%; position: fixed; right: -100%; top: 0; bottom: 0; overflow-y: scroll; z-index: 800; padding: 0; background: #ffffff; border-top: 100px solid #ffffff; transition: all 300ms ease-in-out 450ms;}
.header .menu  								{ display: block; width: auto; text-align: left; margin: 5vw 10vw; position: relative; z-index: 100; align-self: start; opacity: 0; transform: translateY(40px); transition: all 300ms ease-in-out 150ms;}
.header .menu>li 							{ width: 100%; display: block; margin: 0;}
.header .menu>li>a							{ font-size: 22px; line-height: 30px; height: auto; padding: 15px 0; transition: none; display: inline-block; z-index: 10;}
.header .menu>li>i							{ width: 100%; height: 60px; display: block; margin-top: -60px; position: relative; z-index: 5; float: right;}
.header .menu>li>i:after					{ width: 44px; height: 44px; background: url("../images/arrow_down.svg") 50% 52% no-repeat #fff; border-radius: 5px; position: absolute; right: 0; top: 10px; content: "";}
.header .menu>li>i.active:after 			{ transform: rotate(180deg);}
.header .sub 								{ width: 100%; position: relative; left: auto; top: auto; padding: 20px 30px; margin: 15px 0; border-radius: 5px; background: #fff; visibility: visible; opacity: 1; display: none; z-index: 150;}
.header .sub li  							{ width: 100%;}
.header .sub li a							{ width: 100%; font-size: 18px; line-height: 24px; height: auto; padding: 10px 0; text-align: left; display: block; background-position: center right;}

.header .menu_small>li a.tel				{ border-radius: var(--linkRadius); padding-left: 56px; margin-top: 40px;}

.header .menu_small 						{ position: relative; top: auto; right: auto; text-align: left; margin: 0 10vw 5vw 10vw; opacity: 0; transform: translateY(40px); transition: all 300ms ease-in-out 0ms;}
.header .menu_small>li						{ display: block; margin: 0 0 10px 0;}
.header .menu_small>li:after 				{ display: none;}
.header .menu_small>li a					{ font-size: 14px; font-weight: 500; height: 50px; line-height: 48px; padding: 0 25px; }
.header .menu_small>li>i					{ width: 60px; height: 50px; display: block; margin-top: -50px; position: relative; z-index: 5; float: right;}
.header .menu_small>li>i:after				{ width: 60px; height: 50px; background: url("../images/arrow_down.svg") 50% 52% no-repeat; float: right; border-radius: 8px; content: "";}
.header .menu_small>li>i.active:after 		{ transform: rotate(-180deg);}
.header .menu_small .sub					{ width: 100%; margin: 0; padding: 10px 0; border-radius: var(--linkRadius); border-top-left-radius: 0; border-top-right-radius: 0; top: -10px; box-shadow: none;}
.header .menu_small .sub li					{ width: 100%; margin: 0; text-align: left;}
.header .menu_small .sub li a				{ font-size: 13px; line-height: 40px; height: 40px; display: block;}

.header.active .header_nav 					{ right: 0; transition-delay: 150ms;}
.header.active .menu 						{ opacity: 1; transform: translateY(0); transition-delay: 450ms;}
.header.active .menu_small 					{ opacity: 1; transform: translateY(0); transition-delay: 600ms;}

.header .cta 								{ position: relative; right: auto; top: auto; vertical-align: middle; height: 50px; line-height: 50px; width: auto; padding: 0 30px 0 60px; text-align: left; z-index: 825;}
.header .cta:after 							{ top: 0; width: 22px; height: 100%; left: 20px; background-position: 0 48%;}

.sticky .header 						    { background: #ffffff; box-shadow: 0 0 40px 0 rgba(0,0,0,8%);}

.header .menu_small>li.active>a				{ color: #f6dc01;}
.header .menu_small>li a:not(.link)			{ color: #ffffff; background: #0d76bd;}
}
@media (max-width:1000px) {
.header .menu  								{ margin: 5vw;}
.header .menu_small 						{ margin: 0 5vw 5vw 5vw;}
}
@media (max-width:700px) {	
.header .menu_mobile						{ margin-left: 15px; height: 60px;}
.header 									{ padding: 5px 0;}
.header .logo								{ width: 50px; top: 10px;} 
.header .header_nav							{ border-top-width: 70px;}
.header .menu>li>a							{ font-size: 15px; line-height: 22px; padding: 12px 0;}
.header .menu>li>i							{ height: 46px; margin-top: -46px;}
.header .menu>li>i:after					{ width: 40px; height: 100%; background-color: transparent; top: 0;}
.header .sub 								{ padding: 12px 22px; margin: 10px 0;}
.header .sub li a							{ font-size: 14px; line-height: 18px; padding: 8px 0;}

.header .menu_small>li a					{ font-size: 13px; height: 44px; line-height: 44px; padding: 0 20px;}
.header .menu_small>li>i					{ width: 50px; height: 44px; margin-top: -44px;}
.header .menu_small>li>i:after				{ width: 50px; height: 44px;}
.header .menu_small .sub li a				{ background-position: right+20px center;}

.header .cta 								{ height: 40px; line-height: 40px; padding: 0 20px 0 40px; font-size: 12px;}
.header .cta:after 							{ width: 16px; left: 15px;}
}




/***** CTA *****/
.cta_bloc                           	{ background: var(--mainColor2); position: relative; text-align: center; font-size: 24px; line-height: 30px; font-weight: 700; padding: 40px; margin: 25px 0; color: #fff}
.cta_bloc:after                        	{ width: 80px; height: 80px; background: url(../images/gsm.svg) no-repeat center; position: absolute; top: 50%; transform: translateY(-50%); left: 20px; content: "";}
.cta_bloc>div                           { display: inline-block;}
.cta_bloc a                         	{ color: var(--mainColor4);}
.cta_bloc a:hover                       { color: #fff;}
.cta_bloc b                    		    { font-weight: 700; font-size: 24px; text-transform: uppercase;}

@media (max-width:1000px) {
.cta_bloc  { text-align: left; padding: 40px 40px 40px 80px;}	
.cta_bloc:after { left: 0;}
}
@media (max-width:800px) {
.cta_bloc  { padding: 30px 30px 30px 60px; font-size: 20px;}	
}


/***** bloc txt img *****/
.bloc_txt_img, .bloc_txt_img .atouts 					{ position: relative;}
.bloc_txt_img .container	                        	{ display: grid; grid-template-columns: 1fr 1fr; grid-gap: clamp(20px, 5vw, 80px); align-items: center; position: relative;}
.bloc_txt_img .container>.item							{ position: relative;}
.bloc_txt_img .container>.item :last-child 				{ margin-bottom: 0;}
.bloc_txt_img .container .txt  							{ margin: 0;}
.bloc_txt_img .container .txt .wrap						{ max-width: 580px; margin: 0 auto;}
.bloc_txt_img .container .img img						{ width: 100%; height: auto; object-fit: cover; display: block; border-radius: var(--imgRadius);}
.bloc_txt_img .container .img:after                      { width: 100%; height: 100%; position: absolute; right: -20px; left:20px; top: 20px; border: 4px solid var(--mainColor4); transition: none;  content: ""; z-index: -20}


.bloc_txt_img .container .img.col_2  					{ display: grid; grid-template-columns: 1fr 1fr; grid-gap: 40px;}

.bloc_txt_img .container .link							{ margin-top: 10px;}
.bloc_txt_img .container .link_txt						{ margin-top: 8px;}

.bloc_txt_img .container .multi_links					{ display: grid; grid-template-columns: 140px 140px; grid-gap: 10px; margin-top: 25px;}
.bloc_txt_img .container .multi_links .link				{ margin: 0; text-align: center; padding: 0;}

.bloc_txt_img.reverse:before							{ left: 50%; right: 0;}
.bloc_txt_img.reverse .container 						{ grid-template-columns: 1fr 50%;}
.bloc_txt_img.reverse .container>.item:last-child		{ grid-area: 1 / 1;}
.bloc_txt_img.reverse .container>.item:first-child      { grid-area: 1 / 2;}

.bloc_txt_img.align_top .container                		{ align-items: start;}



@media (max-width:1200px) { 
.bloc_txt_img .container	                        	{ align-items: start;}
}
@media (max-width:1000px) { 
.bloc_txt_img .container 								{ grid-template-columns: 100%; grid-gap: 40px;}
.bloc_txt_img .container .txt .wrap						{ width: 90vw; max-width: none;}
.bloc_txt_img.reverse .container 						{ grid-template-columns: 1fr;}
.bloc_txt_img.reverse .container>.item:last-child		{ grid-area: 2;}
.bloc_txt_img.reverse .container>.item:first-child      { grid-area: 1;}
.bloc_txt_img .container .img img						{ width: 100%; height: 60vw;}
.bloc_txt_img.atouts .container,
.bloc_txt_img.about .container							{ grid-gap: 100px 0;}
}
@media (max-width:700px) { 
.bloc_txt_img .container	                        	{ grid-gap: 30px;}
.bloc_txt_img .container p               				{ margin-bottom: 10px;}
.bloc_txt_img .container .multi_links					{ grid-template-columns: 1fr 1fr; grid-gap: 10px; margin-top: 20px;}
.bloc_txt_img .container .img img						{ width: 100%; height: 50vh;}
}







/***** show hide *****/
.show_hide                        			{ position: relative; z-index: 5;}
.show_hide .item                  			{ border-bottom: 4px solid var(--mainColor4);}
.show_hide .titre                 			{ font-size: 20px; font-weight: 500; line-height: 160%; position: relative; cursor: pointer; padding: 20px 40px 22px 0; margin: 0;}
.show_hide .hide                  			{ margin: 0; padding: 0 0 25px 0; line-height: 170%; display: none;}
.show_hide .hide p a						{ color: var(--mainColor1); border-bottom: 1px solid #555; padding-bottom: 1px;}
.show_hide .hide :last-child 	 			{ margin-bottom: 0;}

@media (min-width:1201px){
.show_hide .hide p a:hover     				{ color: var(--mainColor1); border-bottom: 1px solid var(--mainColor1);}
}
@media (max-width:1200px){
.show_hide .titre 	{ font-size: 16px;}
}
@media (max-width:700px){
.show_hide                        			{ margin: 20px 0;}
.show_hide .titre                 			{ padding: 12px 55px 12px 0;}
.show_hide .hide                  			{ padding: 0 20px 15px 0;}
}



/* custom titre arrow */
.show_hide .titre_arrow:after          		{ width: 20px; height: 100%; background: url("../images/arrow_down.svg") 50% / contain no-repeat; position: absolute; right: 0; top: 0; transition: none; content: "";}
.show_hide .titre_arrow.active:after        { transform: rotate(180deg);}


@media (max-width:700px){
.show_hide .titre_plus:after          		{ right: 15px;}
.show_hide .titre_plus:before          		{ right: 24px;}
}




/***** social *****/
.rs a										{ width: 50px; height: 50px; display: inline-block; vertical-align: top; margin-right: clamp(5px, 2.5vw, 10px); background: 50% no-repeat var(--mainColor3); background-size: 100% 200%; background-position: 0 100%; border-radius: var(--linkRadius);}
.rs a:after									{ width: 100%; height: 100%; position: absolute; left: 0; top: 0; content: "";}
.rs .facebook:after							{ background: url("../images/facebook.svg") 50% no-repeat;}
.rs .linkedin:after							{ background: url("../images/linkedin.svg") 50% no-repeat;}
.rs .scroll									{ background: url("../images/scrolltop.svg") 50% no-repeat var(--bgColorDark);}

@media (min-width:1201px) {
.rs a:not(.scroll):hover					{ background-position: 0 0;}
}
@media (max-width:700px) {
.rs a										{ width: 40px; height: 40px; margin-right: 0;}
}




/***** footer *****/
.footer										{ position: relative; font-size: clamp(14px, 2.2vw, 15px); line-height: 180%; padding-top: 5vw; background: var(--mainColor2); color: #fff}
.footer	.logo								{ width: 90px}


.footer .bloc_footer 						{ display: inline-block; vertical-align: top; position: relative; margin-right: 80px}
.footer .bloc_footer.heading_top 			{ display: block; margin-bottom: 25px;}
.footer .bloc_footer .sous_titre			{ font-weight: 700; font-size: 18px;}
.footer .bloc_footer p						{ margin: clamp(10px, 2vw, 15px) 0 0 0;}
.footer .bloc_footer p a					{ color: #fff; display: inline-block;}
.footer .bloc_footer .icon 					{ padding-left: 35px; position: relative;}
.footer .bloc_footer .icon:after 			{ width: 20px; height: 100%; position: absolute; left: 0; top: 0; content: "";}
.footer .bloc_footer .address:after 		{ background: url(../images/map.svg) 2px 2px no-repeat;}
.footer .bloc_footer .tel a:after 			{ background: url("../images/tel.svg") 3px 50% no-repeat;}
.footer .bloc_footer .email a:after 		{ background: url("../images/email.svg") 1px 50% no-repeat;}
.footer .bloc_footer .hours:after 			{ background: url("../images/hours.svg") 1px 50% no-repeat;}


.footer ul.bloc_footer li   				{ margin-top: clamp(10px, 2vw, 15px);}
.footer ul.bloc_footer li a 				{ color: #fff; display: inline-block; padding: 0 0 0 20px; background: url("../images/list.svg") 0 50% no-repeat;}

.footer .rs 								{ position: absolute; top: 0; right: 0; font-size: 0;}

.footer_bottom   							{ padding: 20px 0; line-height: 0; margin: clamp(20px, 8vw, 100px) 0 0 0;}
.footer_bottom li 							{ display: inline-block; font-size: 12px; line-height: 20px; margin-right: 30px; letter-spacing: 0.8px; position: relative;}
.footer_bottom li:after						{ width: 1px; height: 10px; content: ""; position: absolute; right: -18px; top: 4px; background: var(--mainColor4);}
.footer_bottom li:last-child:after 			{ display: none;}
.footer_bottom li a							{ color: #fff;}

.toponweb									{ display: block; z-index: 85; position: absolute; right: 0; bottom: 20px; transition: bottom 300ms ease-in-out;}
.toponweb img								{ width: 80px; height: auto; display: block; margin: 0 auto; filter: invert(0); transition: all 300ms ease-in-out;}

@media (min-width:1201px) {
.footer .bloc_footer p a:hover, 
.footer .bloc_footer li a:hover, 	 
.footer_bottom li a:hover 	 				{ color: var(--mainColor4);}
.toponweb:hover span						{ background-position: 0 0;}
}
@media (max-width:1200px) {
.footer ul.bloc_footer     					{ display: none;}
}
@media (max-width:700px) {
.footer  									{ padding-bottom: 15px;}
.footer .bloc_footer 						{ text-align: center; margin-top: 4vw; margin-bottom: 40px; margin-right: 0;}
.footer .bloc_footer.heading_top 			{ margin: 0;}
.footer .bloc_footer 						{ display: block;}
.footer .bloc_footer .icon 					{ padding-left: 0;}
.footer .bloc_footer .icon:after 			{ display: none;}
.footer_bottom 	 							{ text-align: center; margin: 0; padding: 80px 0 60px 0;}
.footer_bottom li 							{ display: block; margin: 0; font-size: 12px; line-height: 28px;}
.footer_bottom li:after						{ display: none;}
.toponweb									{ position: static;}
.toponweb span								{ height: auto; padding: 15px; background: #ffffff15;}
.toponweb img								{ width: 70px; filter: invert(0);}
.footer .rs 								{ top: inherit; left: 50%; transform: translateX(-50%); width: max-content;}
}















